<template>
  <!-- <div class="nav">
    <header>Double Calculator</header>
  </div> -->
  <nav class="navbar navbar-light bg-light">
    <div class="container-fluid">
      <h1>Double Calculator</h1>
    </div>
  </nav>
</template>

<script>
export default {
  name: "HelloWorld",
  // props: {
  //   msg: String
  // }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.nav {
  background-color: white;
}
h1 {
  /* font-size: 1.3rem; */
  margin-left: 20px;
  color: #797d7f;
}
.navbar{
  box-shadow: 0 2px 4px -1px rgba(0,0,0,0.25);
}
</style>
